{% extends 'base.html.twig' %}

{% block title %}Hello EtudiantController!{% endblock %}

{% block body %}
    <style>
        b {
            color: #F4A460;
            font-weight:bold;

        }

        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>




        <!-- Welcome start -->
        <section class="irs-welcome-field">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 col-md-offset-2 text-center">
                        <h1>BIENVENUE DANS VOTRE <span>Espace</span></h1>
                        <i class="icofont icofont-education"></i>
                        <div class="irs-title-line">
                            <div class="irs-title-icon">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Welcome end -->
    <!-- About start -->
    <section class="irs-about-field">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-md-offset-3">
                    <div class="irs-section-title">
                        <h2>Mes <span>Matières</span></h2>
                        <div class="irs-title-line">
                            <div class="irs-title-icon">
                                <i class="icofont icofont-education"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            {% for matiere in app.user.matiere%}
            <div class="row animatedParent animateOnce">
                <div class="col-md-4 col-sm-6">
                    <div class="irs-about-box animated fadeInLeftShort slow delay-250">
                        <div class="irs-about-icon">
                            <i class="icofont icofont-book-alt"></i>
                        </div>


                        <h4>   {{matiere }}</h4>

                        <a class="btn btn-default irs-btn-transparent" href="{{ path ('Matiereid',{ id: matiere.id}) }}" role="button">Lire Plus</a>
                    </div>
                </div>
                {% endfor %}


            </div>
        </div>
    </section>
    <!-- About end -->
    <section class="irs-teachers-field">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-md-offset-3">
                    <div class="irs-section-title">
                        <h2> Votre <span>Emploi du temps</span></h2>
                        <div class="irs-title-line">
                            <div class="irs-title-icon">
                                <i class="icofont icofont-education"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        <div class="row animatedParent animateOnce">
            <div class="col-md-4 col-sm-6">
                <div class="irs-about-box animated fadeInLeftShort slow delay-250">
                    <div class="irs-about-icon">
                        <i class="icofont icofont-book-alt"></i>
                    </div>




                    <a class="btn btn-default irs-btn-transparent" href="{{ path ('emploiid',{ id:app.user.id}) }}" role="button">Lire Plus</a>
                </div>
            </div>

        </div>
        </div>
    </section>
{% endblock %}